/* CSS Document */

/* ______________________________________________ tags html ___ */

/* Toglie la barra di scorrimento orizzontale */
html { overflow-x: hidden; }
@media screen and (min-width: 1024px) 
{
   html { overflow-x: auto; }
}

BODY 
{  padding:0px; margin:0px; background-color:#FFFFFF;  font-family:'Roboto Condensed', Verdana, Helvetica, sans-serif; color:#668CA2; font-size:16px;  }

H1, H2, H3, H4, H5, H6, P, A, IMG, B, U, I, FORM, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD, FOOTER, HEADER, MENU, NAV, AUDIO, VIDEO 
{ font-size:1em; padding:0px; margin:0px; border: 0; }
TABLE { border-collapse: collapse; border-spacing: 0; }

IMG { vertical-align:middle; }
INPUT[type=image] { vertical-align:middle; }

BODY A 
{  text-decoration:none; color:#668CA2;  }
BODY A:hover 
{  color:#668CA2;  }
BODY A IMG { border:none; }

.invisibile { display:none; }

#loading 
{ 
    position: fixed; left: 0%; height:100%; width: 100%; text-align: center; line-height: 0;
    background-color:White; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;
}
#loadingLink { display:block; margin:30% auto 0 auto; padding:0; width:32px; height:32px; text-indent:-9999px; }

/* ______________________________________________ Master ___ */

.lingue 
{ color:#FFF; font-size:16px; background-color: #000; font-weight: bold; padding: 10px; }
.lingue A 
{ color:#FFF; font-weight: normal; }
.lingue A:hover 
{ color:#FFF; font-weight: bold; }
.dlLingueItem { padding-left: 40px; padding-right: 40px;}

@media screen and (min-width: 480px) 
{
    .dlLingueItem { padding-left: 66px; padding-right: 66px;}
}
@media screen and (min-width: 768px) 
{
    .header { background-color:none !important;  }
    .lingue { color:#668CA2; background-color: #FFF; float: right; margin-top: 35px; z-index: 100000;  }
    .lingue A { color:#668CA2; }
    .lingue A:hover { color:#668CA2; }
    .dlLingueItem { padding-left: 10px; padding-right: 10px;}
}

div.contenitoreMarchio { width: 100%; height: 86px; background-color: white;}
div.marchio { float: left; padding-left: 16px; padding-top: 10px;}
img.logo { width: 80%;}
div.scritta { width: 169px; padding-top: 20px; padding-left: 0; text-align: center; margin-left: auto; margin-right: auto; }
img.scrittaLogo { width: 80%;}
@media screen and (min-width: 480px) 
{
    div.scritta { width: 169px; padding-top: 20px; padding-left: 0; text-align: center; }
    img.scrittaLogo { width: 80%;}
}
@media screen and (min-width: 768px) 
{
    div.contenitoreMarchio { width: 100%; height: 120px; background-color: white; margin-top: -11px;}
    div.marchio { float: left; padding-left: 30px; padding-top: 30px;}
    img.logo { width: 100%;}
    div.scritta { width: 169px; padding-top: 50px; padding-right: 0; padding-left: 0; text-align: center; }
    img.scrittaLogo { width: 100%;}
}
@media screen and (min-width: 1024px) 
{
    div.contenitoreMarchio {  margin-top: -11px;}
    div.scritta { display: block; width: 100%; padding: 36px 0 0 0; text-align: center;}
    img.scrittaLogo { width: 212px; margin-left:auto; margin-right:auto;}
}

.menu
{ background-color:#FFFFFF;  }
.menu A, .menuPiccolo A
{ color:#668CA2; font-size:16px;  }
.menu A.menuLink, .menuPiccolo A.menuLink
{ color:#668CA2;   }
.menu A:hover, .menuPiccolo A:hover
{ color:#668CA2;    }
DIV.voceMenu
{ color:white !important; padding: 10px 20px 10px 20px; white-space: nowrap;  }
DIV.voceMenu a
{ color:white !important; }
DIV.voceMenu a:hover
{ color:white !important; }

span.bordoMenu { display:block; width: 100%; padding-bottom: 10px; border-bottom: 2px dotted white !important;}
a.menuAttivo { padding-left: 7px;}
a.menuLink { padding-left: 7px;}

@media screen and (min-width: 768px) 
{
    .menu { background-color:rgba(102,140,162,0.7); }
    span.bordoMenu { border-bottom: none !important; padding: 0px;}
    .menu A, .menuPiccolo A {font-size:15px;  }
}

/*Le tre linee che aprono il menu piccolo*/
div.contenitoreLineeMenu  { background-color: #FFF; width: 100%; margin-top: -1px; }
.mostraMenuPiccolo { display:block; width:40px; margin:0 auto 0px auto; cursor:pointer; padding-bottom: 20px; }
.mostraMenuPiccolo span { display:block; height:3px; background-color:#668CA2; margin-bottom:5px; }
.mostraMenuPiccolo span:last-of-type { margin-bottom:0; }

/* la x del menu piccolo */
span.sb-close { display: block; color: white !important; padding: 20px 0px 10px 30px;}

.menu { display:none; color:white !important; font-weight: bold;  }
.menu a { color:white !important; }
.menu a:hover { color:white !important; font-weight: bold; }
#sb-site { background-color: transparent !important; }
.sb-close { cursor: pointer; }

@media screen and (min-width: 768px) 
{
    .header { z-index:1000;position:relative; }

    .mostraMenuPiccolo { display:none; }
    .menuPiccolo { display:none; }

    .menu { display:block; text-align:center; width: 100%; background-color:rgba(102,140,162,0.7); }
    .menu a { display:block; padding-top: 12px; padding-bottom: 13px;  }
    .menu a.attivo { font-weight: bold;  }
    .menu a.menuLink:hover { font-weight: bold; background-color:rgba(102,140,162,1); padding-left: 0px; }
    .menu a.menuLink { font-weight: lighter; padding-left: 0px; }
    .menu > div.voceMenu { display:inline-block; position:relative; padding: 0px; width: 82px; height: 44px;}
    .menu > div.voceMenu > span.bordoMenu > a.menuAttivo { background-color:rgba(102,140,162,1); }
    .menu > div.voceMenu > span.bordoMenu > a.menuLink { }
}

@media screen and (min-width: 1024px) 
{
    .menu a { padding-bottom: 10px;  }
    .menu > div.voceMenu { width: 106px; font-size: 18px !important }
    a.menuAttivo { font-size: 18px; }
    a.menuLink { font-size: 18px; font-weight: lighter;  }
}
  
.corpo 
{ color:#668CA2; font-size:16px; margin-top: 600px;  }
.corpo A 
{ color:#668CA2;  }
.corpo A:hover 
{ color:#668CA2;  }

.corpo img { max-width: 290px; }
@media screen and (min-width: 480px) 
{
    .corpo img { max-width: 434px; }
}
@media screen and (min-width: 768px) 
{
    .corpo img { max-width: 698px; }
}
@media screen and (min-width: 1024px) 
{
    .corpo img { max-width: 998px; }
    .corpo { }
}

div.fasciaFooter { background-color:#668CA2; width: 100%;}
.footer 
{ color:#FFFFFF; font-size:16px; padding:20px; width: 280px !important; margin-left: auto; margin-right: auto; }
.footer A 
{ color:#FFFFFF;  }
.footer A:hover 
{ color:#668CA2;  }

@media screen and (min-width: 480px) 
{
    .footer { width: 440px !important; margin-left: auto; margin-right: auto; }
}
@media screen and (min-width: 768px) 
{
    .footer { width: 768px !important; margin-left: auto; margin-right: auto; }
}
@media screen and (min-width: 1024px) 
{
    .footer { width: 985px !important; margin-left: auto; margin-right: auto; height: 19px; }
}

span.voceAnagraficaTitolo { display: block; font-size: 18px; width: 280px; text-align: center;}
span.voceAnagrafica { display: block; font-size: 18px; width: 280px; text-align: center; font-weight:lighter;}
span.voceAnagraficaPI { display: block; font-size: 18px; width: 280px; text-align: center; font-weight:lighter;}

@media screen and (min-width: 480px) 
{
    span.voceAnagraficaTitolo { width: 460px;}
    span.voceAnagrafica { width: 460px; }
    span.voceAnagraficaPI { width: 460px; }
}
@media screen and (min-width: 768px) 
{
    span.voceAnagraficaTitolo { width: 190px; text-align: left; display: inline-block; float: left;}
    span.voceAnagrafica { width: 190px; text-align: center; display: inline-block; float: left; }
    span.voceAnagraficaPI { width: 768px; margin-top: 34px; }
}
@media screen and (min-width: 1024px) 
{
    span.voceAnagraficaTitolo { display: block; float: left; width: auto; padding-right: 30px;}
    span.voceAnagrafica { display: block; float: left; width: auto; padding-right: 10px; }
    span.voceAnagraficaPI { display: block; float: right; width: auto; margin-top: 0px; }
}

div.fasciaNera { background-color: #000; width: 100%; overflow:hidden;}
div.sfondoNero { width: 320px; margin-left: auto; margin-right: auto;}
@media screen and (min-width: 480px) 
{
    div.sfondoNero { width: 480px; margin-left: auto; margin-right: auto;}
}
@media screen and (min-width: 768px) 
{
    div.sfondoNero { width: 768px; height: 160px; margin-left: auto; margin-right: auto;}
}

@media screen and (min-width: 1024px) 
{
    div.sfondoNero { display: block; width: 1024px; margin-left: auto; margin-right: auto; padding-top: 30px; height: 50px;}
    div.sfondoNero a { color: #668CA2 !important; }
    div.sfondoNero a:hover { color: white !important; }
}

div.social { width: 100px; margin-left: auto; margin-right: auto; }
div.social a { display:inline-block; width:30px; height:30px; margin:20px auto;}


@media screen and (min-width: 768px) 
{
    div.social { margin-left: 84px; margin-right: 10px; margin-top: -10px; padding-top: 20px; }
}
@media screen and (min-width: 1024px) 
{
    div.social { margin-left: 594px; margin-right: 10px; margin-top: -40px; }
}

.facebookPiede { background-image: url(../immagini/icona-facebok.png); background-repeat: no-repeat; 
                 filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; 
                 float: left; text-align: right; }
.facebookPiede:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}

.pinterestPiede { background-image: url(../immagini/icona-pinterest.png); background-repeat: no-repeat; 
                  filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; 
                  float: right; text-align: left; }
.pinterestPiede:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}

.googlePiede { background-image: url(../immagini/google-plus.png); background-repeat: no-repeat; 
                  filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; 
                  float: right; text-align: left; }
.googlePiede:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}

img.wifi { margin-right:30px; }

div.email768 { display: none;}
div.email { width: 320px; text-align: center; margin-bottom: 20px;}
div.email a { color: white;}
@media screen and (min-width: 480px) 
{
    div.email { width: 480px; }
}
@media screen and (min-width: 768px) 
{
    div.email {display: none; }
    div.email768 {display: inline-block; float: right; padding-right: 30px;}
    div.email768 a { color: white;}
}

@media screen and (min-width: 1024px) 
{
    div.email768 { display: none;}
    div.email {display: inline-block; float: right; width: 400px; margin-top: -45px; margin-right:20px; text-align:right; }
    img.wifi { margin-top:-10px; }
}

/* Collegamenti del 320 per email, telefono e mappa */
div.contenitoreLinkContatti { margin-bottom: 20px;}
a.mappa { display: inline-block; margin-left: 50px; margin-right: 20px; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
a.mappa:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}
a.telefono { display: inline-block; margin-left: 20px; margin-right: 20px; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
a.telefono:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}
a.email { display: inline-block; margin-left: 20px; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
a.email:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}

@media screen and (min-width: 480px) 
{
    a.mappa { display: inline-block; margin-left: 97px; margin-right: 40px; }
    a.telefono { display: inline-block; margin-left: 40px; margin-right: 40px; }
    a.email { display: inline-block; margin-left: 40px;}
}
@media screen and (min-width: 768px) 
{
    div.contenitoreLinkContatti {display: block; float: left; margin-top: -64px; }
    a.mappa { margin-left: 396px; }
}
@media screen and (min-width: 1024px) 
{
    div.contenitoreLinkContatti { display: none;}
}

/* Informativa */
div.informativa a { color: white; font-size: 14px; padding-bottom: 16px;}
.linkInformativa { display: inline-block; margin-left: 32px; margin-right: 12px;}
.linkPrivacy { display: inline-block; margin-left: 12px; margin-right: 12px;}
.linkCredits { display: inline-block; margin-left: 12px; }
.linkCondVendita { font-size: 14px; color: white;}

div.linkCondizioniVendita { width: 100%; text-align: center; padding-bottom: 20px;}
.linkCondVendita768 { display: none;}

@media screen and (min-width: 480px) 
{
    .linkInformativa { margin-left: 76px; margin-right: 34px;}
    .linkPrivacy { margin-left: 24px; margin-right: 48px;}
    .linkCredits { margin-left: 24px; }
}
@media screen and (min-width: 768px) 
{
    div.informativa { float: left;}
    .linkInformativa { margin-left: 40px; margin-top: -20px; margin-right: 10px;}
    .linkPrivacy { margin-right: 10px;}
    .linkCredits { margin-left: 20px; }
    .linkCondVendita768 { display: inline-block; margin-left: 30px;}
    div.linkCondizioniVendita { display: none;}
}
@media screen and (min-width: 1024px) 
{
    div.informativa { float: left; margin-left: 20px; margin-top: -45px;}
    .linkInformativa { margin-left: 0px;}
}

/* ______________________________________________ Home ___ */

div.offerteHome { margin-top: -390px; margin-bottom: 40px; margin-left: 16px;}

@media screen and (min-width: 480px) 
{
    div.offerteHome { margin-left: 30px;}
}
@media screen and (min-width: 768px) 
{
    div.offerteHome { margin-left: 150px;}
}

@media screen and (min-width: 1024px) 
{
    div.offerteHome { width: 418px; margin-left: auto; margin-right: auto; margin-top: -278px; padding-left: 468px;  }
}

h1.titoloMission { font-size: 24px; margin-bottom: 20px; font-weight: lighter; text-align: center;}
div.contenitoreTestoHome { background-color: #4F4F4F; color: white; padding: 20px 20px 20px 20px; font-weight: lighter;
                           line-height: 26px; margin-left: auto; margin-right: auto;}
@media screen and (min-width: 768px) 
{
    div.contenitoreTestoHome { width: 728px; margin-left: auto; margin-right: auto;}
}
@media screen and (min-width: 1024px) 
{
    div.contenitoreTestoHome { width: 984px; margin-left: auto; margin-right: auto;}
    div.mission { width: 824px; margin-left: auto; margin-right: auto; margin-bottom: 10px;}
}

div.contenitoreEntratePrivilegiate { background-color: white; width: 320px; margin-left: auto; margin-right: auto;}
@media screen and (min-width: 480px) 
{
    div.contenitoreEntratePrivilegiate { width: 480px; margin-left: auto; margin-right: auto;}
}
@media screen and (min-width: 768px) 
{
    div.contenitoreEntratePrivilegiate { width: 768px; margin-left: auto; margin-right: auto;}
}
@media screen and (min-width: 1024px) 
{
    div.contenitoreEntratePrivilegiate { width: 1024px; margin-left: auto; margin-right: auto;}
}

/* Entrata Hotel */
div.linkHotel { width: 320px; padding-top: 20px; padding-bottom: 20px; text-align: center; 
                background-color:rgba(68,132,77,0.7);}
div.linkHotelOver { width: 320px; padding-top: 20px; padding-bottom: 20px; text-align: center;  background-color:rgba(68,132,77,1);}
div.linkHotelOver a { color: white !important;}
div.linkHotel a { color: white; height: 100%}
div.linkHotel a:hover { display: block;}
img.hotelImg { padding-right: 80px;}
span.testoHotelHome { font-size: 24px; font-weight: lighter;}
@media screen and (min-width: 480px) 
{
    div.linkHotel { width: 480px; height: 74px; }
    div.linkHotelOver { width: 480px; height: 74px;  }
}
@media screen and (min-width: 768px) 
{
    div.linkHotel { width: 256px; float:left; height: 114px; }
    div.linkHotelOver { width: 256px; float:left; height: 114px;  }
    img.hotelImg { display: block; margin-left: 92px; margin-bottom: 24px;}
    span.testoHotelHome { display: block;}
}
@media screen and (min-width: 1024px) 
{
    div.linkHotel { width: 341px; float:left; height: 180px; }
    div.linkHotelOver { width: 341px; float:left; height: 180px; }
    img.hotelImg { display: block; margin-left: 132px; margin-bottom: 24px; margin-top: 36px;}
    span.testoHotelHome { display: block;}
}


/* Entrata Ristorante */
div.linkRistorante { width: 320px; padding-top: 20px; padding-bottom: 20px; text-align: center; background-color:rgba(164,126,77,0.7);}
div.linkRistoranteOver { width: 320px; padding-top: 20px; padding-bottom: 20px; text-align: center;  background-color:rgba(164,126,77,1);}
div.linkRistoranteOver a { color: white !important;}
div.linkRistorante a { color: white;}
div.linkRistorante a:hover { display: block;}
img.ristoranteImg { padding-right: 80px;}
span.testoRistoranteHome { font-size: 24px; font-weight: lighter;}

@media screen and (min-width: 480px) 
{
    div.linkRistorante { width: 480px; height: 74px; }
    div.linkRistoranteOver { width: 480px; height: 74px;  }
    img.ristoranteImg { padding-right: 90px; padding-left: 30px;}
}
@media screen and (min-width: 768px) 
{
    div.linkRistorante { width: 256px; float:left; height: 114px; }
    div.linkRistoranteOver { width: 256px; float:left; height: 114px; }
    img.ristoranteImg { display: block; margin-left: 67px; margin-bottom: 24px;}
    span.testoRistoranteHome { display: block; font-size: 24px; font-weight: lighter;}
}
@media screen and (min-width: 1024px) 
{
    div.linkRistorante { width: 342px; float:left; height: 180px;}
    div.linkRistoranteOver { width: 342px; float:left; height: 180px;}
    img.ristoranteImg { display: block; margin-left: 108px; margin-bottom: 24px; margin-top: 36px;}
    span.testoRistoranteHome { display: block; font-size: 24px; font-weight: lighter;}
}

/* Entrata Le Terme */
div.linkTerme { width: 320px; padding-top: 20px; padding-bottom: 20px; text-align: center; background-color:rgba(22,116,155,0.7);}
div.linkTermeOver { width: 320px; padding-top: 20px; padding-bottom: 20px; text-align: center; background-color:rgba(22,116,155,1);}
div.linkTermeOver a { color: white !important;}
div.linkTerme a { color: white;}
div.linkTerme a:hover { display: block; background-color:rgba(22,116,155,1); color: white;}
span.testoTermeHome { font-size: 24px; font-weight: lighter;}
img.termeImg { padding-right: 80px;}

@media screen and (min-width: 480px) 
{
    div.linkTerme { width: 480px; height: 74px; }
    div.linkTermeOver { width: 480px; height: 74px;  }
    img.termeImg { padding-left: 20px; padding-right: 92px;}
}
@media screen and (min-width: 768px) 
{
    div.linkTerme { width: 256px; float:right; height: 114px;  }
    div.linkTermeOver { width: 256px; float:right; height: 114px;  }
    img.termeImg { display: block; margin-left: 75px; margin-bottom: 24px;}
    span.testoTermeHome { display: block; font-size: 24px; font-weight: lighter;}
}
@media screen and (min-width: 1024px) 
{
    div.linkTerme { width: 341px; float:right; height: 180px; }
    div.linkTermeOver { width: 341px; float:right; height: 180px; }
    img.termeImg { display: block; margin-left: 116px; margin-bottom: 24px; margin-top: 36px;}
    span.testoTermeHome { display: block; font-size: 24px; font-weight: lighter;}
}

/* Newsletter */
div.newsletter { background-color: white; padding-top: 20px; padding-bottom: 20px;}

.newsletter_invia { margin-top: 10px; margin-left: 130px; padding-bottom: 9px; }
.newsletter_invia input
{
    padding:0px 20px 0px 20px; height:30px; line-height: 30px; margin-top:10px; display: block; cursor: pointer; 
    color: #FFF; font-size: 15px; background-color: rgba(102,140,162,0.7); border: none; letter-spacing: 4px;
}   
.newsletter_invia input:hover { background-color: rgba(102,140,162,1); border: none; }
.newsletterButton { }

.newsletterTextBox
{ 
    border:solid 1px #B2B3B5; color: Black; font-family:'Roboto Condensed', Verdana, Arial; width:150px; margin:0px 0px 5px 0px; 
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; 
    height:20px; background-repeat: no-repeat; background-position: left center; text-indent:2px;
}

span.titoloNewsletter { display:block; width: 320px; text-align: center; font-size: 18px; padding-top: 10px; 
                        padding-bottom: 22px;}

span.contenitoreTBNewsletter { display:block; margin-bottom: 6px; padding-left: 59px;}
span.nomeNewsletter { padding-right: 16px;}
span.emailNewsletter { padding-right: 13px;}

.pannelloErroriNewsletter { padding:10px; border:solid 1px #FE0000; margin-left:57px; margin-top:50px; background-color:#EEEEEE; color:Black; }

@media screen and (min-width: 480px) 
{
    span.titoloNewsletter { width: 480px;}
    span.contenitoreTBNewsletter { display: inline-block; float: left; padding-left: 140px;}
    span.nomeNewsletter { padding-right: 14px;}
    span.emailNewsletter { padding-right: 11px;}
    .newsletter_invia { margin-left: 212px; padding-bottom: 0px; margin-top: 67px; }
}

@media screen and (min-width: 768px) 
{
    div.newsletter { padding-top: 180px; padding-bottom: 40px;}
    .pannelloErroriNewsletter { width: 460px;}
    span.titoloNewsletter { float: left; width: 246px; margin-top: -11px;}
    span.contenitoreTBNewsletter { width: 200px; display: inline-block; float: left; padding-left: 0px;}
    span.nomeNewsletter { padding-right: 8px;display: inline-block; float: left; }
    span.emailNewsletter {display: inline-block; float: left; padding-right: 8px;}
    .newsletter_invia { margin: 0px; padding-bottom: 10px; line-height: 10px; padding-left: 0px; float: left; 
                        margin-top: -10px; margin-left: 8px; }
    .newsletter_invia input { padding:0px 20px 0px 20px; height:20px; line-height: 23px; } 
}

@media screen and (min-width: 1024px) 
{
    div.newsletter { width: 1024px; margin-left: auto; margin-right: auto; padding-bottom: 110px;}
    span.titoloNewsletter { width: 320px; display: inline-block; float: left; margin-top: 16px; }
    span.contenitoreTBNewsletter { width: 220px; display: inline-block; float: left; padding-left: 0px; margin-top: 26px;}
    span.emailNewsletter { padding-left: 20px;}
    .newsletter_invia { margin-top: 0px; margin-left: 0px; padding-bottom: 10px; display:inline-block; float: left; 
                        line-height: 10px; margin-top: 17px; margin-left: 70px; }
    .newsletter_invia input { padding:0px 40px 0px 40px; height:21px; line-height: 23px; font-size: 14px; }   
}

/* ______________________________________________ Hotel ___ */

div.contenitoreInterno { width: 290px; padding: 15px 15px 15px 15px; background-color: white; margin-left: auto; 
                         margin-right: auto; margin-top: -412px;}

@media screen and (min-width: 480px) 
{
    div.contenitoreInterno { width: 434px; padding: 23px 23px 23px 23px;}
}
@media screen and (min-width: 768px) 
{
    div.contenitoreInterno { width: 698px; padding: 35px 35px 35px 35px;}
}
@media screen and (min-width: 1024px) 
{
    div.contenitoreInterno { width: 964px; padding: 30px 29px 30px 29px; margin-top: -600px;}
}

h1.titoloPagina { margin-bottom: 10px; font-size: 21px !important; width: 100%;}
.descrizione { margin-bottom: 30px; font-size: 16px !important; font-weight: lighter;}
@media screen and (min-width: 1024px) 
{
    h1.titoloPagina { width: 824px; }
    .descrizione { width: 824px; margin-bottom: 26px;}
}

.contenutoAllegato { margin-bottom: 10px;}

/* ______________________________________________ Prenota ___ */

.pnlPrenotazione { margin-top: 40px; overflow:hidden; }

span.contenitoreDataArrivo { display: block; padding-bottom: 16px;}
span.contenitoreDataPartenza { display: block; padding-bottom: 16px;}
span.contenitorePresenze { display: block; float: left; margin-bottom: 4px;}

span.testoData { display: inline-block; float: left;}
span.tbDataArrivo { display: inline-block; float: left; padding-left: 72px;}
span.tbDataPartenza { display: inline-block; float: left; padding-left: 53px;}

.tbData { border:solid 1px #B2B3B5; color: Black; font-family:'Roboto Condensed', Verdana, Arial; width:100%; margin:0px 0px 5px 0px; 
          box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 4px;}
.tbNumeroAdulti { border:solid 1px #B2B3B5; color: Black; font-family:'Roboto Condensed', Verdana, Arial; width:26px; margin:0px 0px 5px 0px; 
                   box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 4px;}

.testoNumeroAdulti { padding-right: 9px;}
.testoNumeroBambini { padding-right: 9px; padding-left: 16px;}

.prenota_invia .contattiButton{ margin-left:auto !important;}

@media screen and (min-width: 480px) 
{
    span.tbDataArrivo { width: 291px;}
    span.tbDataPartenza { width: 291px;}
    .testoNumeroBambini { padding-left: 16px;}
    .testoNumeroAdulti { padding-left: 143px;}
}

@media screen and (min-width: 768px) 
{
    span.contenitoreDataArrivo { float: left;}
    span.contenitoreDataPartenza { float: left;}
    span.tbDataArrivo { padding-left: 12px; padding-right: 12px;}
    span.tbDataPartenza { padding-left: 12px;}
    span.tbDataArrivo { width: 100px;}
    span.tbDataPartenza { width: 100px;}
    .testoNumeroBambini { padding-left: 12px;}
    .testoNumeroAdulti { padding-left: 12px;}
}

@media screen and (min-width: 1024px) 
{
    .pnlPrenotazione { margin-top: 50px;}
    span.tbDataArrivo { width: 180px;}
    span.tbDataPartenza { width: 180px;}
    span.testoData { padding-right: 10px;}
    span.contenitoreDataArrivo { padding-left: 10px;}
    span.contenitoreDataPartenza { padding-left: 14px;}
    .testoNumeroBambini { padding-right: 18px; padding-left: 28px;}
    .testoNumeroAdulti { padding-right: 23px; padding-left: 28px;}
}

/* ______________________________________________ Offerte ___ */

div.contenitoreTestiOfferte { background-color: rgba(0,0,0,0.6); color: white !important; height: 71px; width: 270px;
                              padding: 10px; margin-top: -90px; z-index: 1000; position: absolute;}
div.contenitoreTestiOfferte a { color: white !important;}

@media screen and (min-width: 480px) 
{
    div.contenitoreTestiOfferte { width: 414px;}
}
@media screen and (min-width: 768px) 
{
    div.contenitoreTestiOfferte { width: 447px;}
}
@media screen and (min-width: 1024px) 
{
    .dlOfferteItem { display: block; float: left; margin-bottom: 30px;}
    .dlOfferteItem:nth-of-type(2n) { padding-left: 29px; }
    div.contenitoreTestiOfferte { width: 447px;}
}

div.contenitoreOfferte { margin-bottom: 10px;}
.titoloOfferte { display: block; margin-bottom: 6px; font-weight: bold; }
.validitaOfferte { display: block;}
.leggiOfferte { display: block; margin-left: 150px;}

@media screen and (min-width: 480px) 
{
    .leggiOfferte { margin-left: 290px;}
}
@media screen and (min-width: 768px) 
{
    .leggiOfferte { margin-left: 320px;}
}
@media screen and (min-width: 1024px) 
{
    .leggiOfferte { margin-left: 320px;}
}

/* ______________________________________________ Offerta ___ */

span.menuOfferte { font-weight: bold;}

.tornaOfferta { display: block; margin-bottom: 10px;}
div.titoloPgOfferta { margin-bottom: 10px;}

@media screen and (min-width: 768px) 
{
    .tornaOfferta { float: right; margin-bottom: 0px;}
}

@media screen and (min-width: 1024px) 
{
    .imgPrincipaleOfferta { float: left;}
    .contenitoreDatiInizialiOfferta { float: left; height: 200px; width: 460px; padding-left: 30px; margin-top: 100px;}
    div.descrizioneOfferta { margin-bottom: 30px; padding-left: 10px;}
    div.bordoOfferta { border: 1px solid #668CA2;}
}

h1.nomeOfferta { margin-top: 10px; margin-bottom: 6px;}
div.validitaOfferta { margin-bottom: 10px; }

.dlPhotogallery { margin-top:30px; }
@media screen and (min-width: 480px) 
{
    .dlPhotogallery { margin-top:30px; }
}
@media screen and (min-width: 768px) 
{
    .dlPhotogallery { margin-top:30px; }
}
@media screen and (min-width: 1024px) 
{
    .dlPhotogallery { margin:30px -13px 30px -10px; }
    .dlPhotogalleryItem { margin:0px 0px 0px 0px; padding-right: 2px; }
    .dlPhotogalleryItem img { width: 321px; }
}

.offertaAllegato { margin-top: 10px; margin-bottom: 20px;}

/* ______________________________________________ Photogallery ___ */

.dlPhotogallery { display:block; overflow: auto; margin:30px 0 0 -10px; }
.dlPhotogalleryItem { display: block; float: left; margin:0 0 10px 10px; }

@media screen and (min-width: 480px) 
{
    .dlPhotogallery { margin-top:30px; }
}
@media screen and (min-width: 768px) 
{
    .dlPhotogallery { margin-top:30px; }
}
@media screen and (min-width: 1024px) 
{
    .dlPhotogallery { margin:30px 0px 30px 0px; }
    .dlPhotogalleryItem { margin:0px; padding: 0px; }
    .dlPhotogalleryItem img { width: 321px; }
}

/* ______________________________________________ Eventi ___ */

div.eventiImmagine img { max-width:200px; max-height:200px; }

div.contenitoreEvento { border: 1px solid #668CA2; padding: 10px; margin-bottom: 10px; height: 296px; overflow: auto;}
.eventiImmagine { margin-bottom: 20px;}
h2.eventi { margin-bottom: 10px; margin-top: 10px;}

.pagine { margin-top: 20px; margin-bottom: 20px;}

@media screen and (min-width: 768px) 
{
    .dlEventiItem { width: 349px; display: block; float: left;}
    div.contenitoreEvento { width: 300px; height: 296px; overflow: auto;}

    .pagine {display: inline-block;}
}
@media screen and (min-width: 1024px) 
{
    .dlEventiItem { width: 300px; display: block; float: left; padding-right: 30px; padding-bottom: 16px;}
    .dlEventiItem:nth-child(3n) { padding-right: 0px;}
    div.contenitoreEvento { width: 280px; height: 330px; overflow: auto;}

    .pagine { margin-top: 10px;}
}

/* ______________________________________________ Evento ___ */

span.titoloPaginaEvento { display: block; margin-bottom: 10px;}
span.primoTitolo { font-weight: bold;}

.eventoImg { padding-top: 20px; padding-bottom: 20px;}
.dataEvento { padding-bottom: 10px;}
.luogoEvento { padding-bottom: 10px;}

@media screen and (min-width: 768px) 
{
    div.contenitoreImgEvento { width: 100%; float: left;}
    .eventoImg { }
    .titoloPaginaEvento { float: left; font-size: 21px !important;}
    .linkTorna { display: inline-block; float: right;}
}

/* ______________________________________________ Googlemap ___ */

DIV.googlemap { width:100%; height:600px; overflow:hidden; }
DIV.indirizzoGooglemaps { width:200px; }

/* ______________________________________________ Contatti ___ */

.contatti_esterna { overflow: hidden; margin-top: 46px; }
.contattiTextBox, .contattiTextArea, .contattiDdl 
{ 
    border:solid 1px #B2B3B5; color: Black; font-family:'Roboto Condensed', Verdana, Arial; width:100%; margin:0px 0px 5px 0px; 
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; 
}
.contattiTextBox { padding-left:40px; height:30px; background-repeat: no-repeat; background-position: left center; }
.contattiTextArea { padding:10px; height:135px; }
.contattiDdl { height: 30px; }

.tbNome { background-image: url('../immagini/glyphicons_003_user.png'); }
.tbIndirizzo { background-image: url('../immagini/glyphicons_020_home.png'); }
.tbEmail { background-image: url('../immagini/glyphicons_010_envelope.png');  }
.tbTelefono { background-image: url('../immagini/glyphicons_442_earphone.png'); }

.contatti_istruzioni { margin-top:10px; }
.contatti_fine { margin-top:10px; }
.contatti_rb { margin-top:5px; }
.contatti_invia { margin-top: 10px; }
.contatti_invia input
{
    padding:0px 10px 0px 10px; height:30px; line-height: 30px; margin-top:10px; display: block; cursor: pointer; color: #ffffff; font-size: 15px; 
    background-color: rgba(102,140,162,0.7); border: none; 
} 
.contatti_invia input:hover { background-color: rgba(102,140,162,1); border: none; }

.pannelloErrori { padding:10px; margin:0px 0px 15px 0px; border:solid 1px #FE0000; background-color:#EEEEEE; color:Black; }

@media screen and (min-width: 768px) 
{
    .contatti_esterna_sx { float: left; width: 330px; }
    .contatti_esterna_dx { float: right; width: 330px; }
    .contatti_istruzioni { clear: left; }
    .contatti_invia input { margin-left: auto; }
}
@media screen and (min-width: 1024px) 
{
    .contatti_esterna { margin: 40px 10px 10px 10px;}
    .contatti_esterna_sx { width: 460px; }
    .contatti_esterna_dx { width: 460px; }
}

/* ______________________________________________ Credits ___ */

TABLE.credits TD { padding-bottom:20px; }
TD.creditsSx { padding-right:25px; }


